adv {oce} | R Documentation

## ADV (acoustic-doppler velocimeter) dataset

### Description

This is a sampling of measurements made with a Nortek Vector acoustic Doppler velocimeter deployed as part of the St Lawrence Internal Wave Experiment (SLEIWEX). Various identifying features have been redacted.

### Usage

    data(adv)

### Author(s)

Dan Kelley

### Source

This file came from the SLEIWEX-2008 experiment.

### See Also

The documentation for `adv-class` explains the structure of `adv` objects, and also outlines the other functions dealing with them.

### Examples

    ## Not run:
    library(oce)
    data(adv)

    # Velocity time-series
    plot(adv)

    # Spectrum of upward component of velocity, with ``turbulent'' reference line
    s <- spectrum(adv[["v"]][,3],plot=FALSE)
    plot(log10(s$freq), log10(s$spec), type='l')
    for (a in seq(-20, 20, by=1))
        abline(a=a, b=-5/3, col='gray', lty='dotted')

    ## End(Not run)

[Package oce version 0.9-18 Index]